# toolbar.show Shows a toolbar
Syntax
    toolbar.show [-q] [-a] <name>
Description
Shows the toolbar named <name>. If -a is specified then the toolbar is shown in all the frames, otheriwse it is shown in the current frame only. If -q is specified the command runs in quiet mode and does not complain if the specified toolbar doesn't exist. Please note that you don't need to show the toolbar at application startup: KVIrc will take care of this for you (if the user chooses to keep the toolbar visible). You should execute this command only if you create the toolbar after KVIrc has been started. If the feature "scripttoolbar" wasn't enabled at compile time then this command does nothing.
See also
$toolbar.exists() toolbar.create

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005